The task of funding DebConf is complex. The sponsorship team raises
the money and the attendee sponsorship committee gives grants for
travel, food and accommodation sponsorship. The task of matching these
up and handling the money was done by the treasurers. In the past,
DebConf has typically relied on a local free software group to provide
a bank account, and therefore the ability to withdraw money, pay in
cash, write checks and settle invoices. This year we did things
differently - we decided to open a UK bank account in the name of
DebConf 7, and to close it when done. To do this, a limited company
was set up, with members of the local team as directors.

Unfortunately, for various reasons simply setting up that bank account
was much more complex and time-consuming than initially expected. To
cover for the short term, use was made of the Debian UK Society's bank
account. This society, set up by Debian Developers in the UK, holds
money on behalf of Debian, either from donations or from sales of
things like Debian CDs and T-shirts. The DebConf team are grateful to
the Society for its help here.

\begin{quotation}
\textbf{The continuing fall in value of the US dollar compared to the
  pound during late 2006 and early 2007 led to more worries for the
  money team \dots}
\end{quotation}

Many attendees live in the US, and many sponsors are based there, so a
lot of sponsorship was offered in US dollars rather than pounds or
euros. This money was handled by Software in the Public Interest, an
umbrella group that provides financial and administration services for
a collection of free software projects, most noticeably Debian
itself. The DebConf team would like to thank SPI for its work in
handling the American side of the money task. An added issue this year
was the continuing fall in value of the US dollar compared to the
pound during late 2006 and early 2007 - every drop led to more worries
for the money team.


\begin{quotation}
\textbf{\dots We expect a small surplus of around 8,000GBP for Argentina for DebConf8}
\end{quotation}

DebConf keeps on growing every year, so naturally the budget grows to
match too. The first DebConf was held in 2000, with 30 attendees; by
2007 we had reached 400 attendees.

\vspace{1em}
{ \scriptsize
  \begin{tabular}{cp{3cm}rr}
    \hline
    \textbf{Year} & \textbf{Venue} & \textbf{People} & \textbf{Budget (USD)} \\
    \hline
    2000 & Bordeaux, France & 30 & 0 \\
    2001 & Bordeaux, France & 50 & 0 \\
    2002 & Toronto, Canada  & 90 & 5,000 \\
    2003 & Oslo, Norway     & 130 & 25,000 \\
    2004 & Porto Alegre, Brazil & 150 & 75,000 \\
    2005 & Helsinki, Finland & 300 & 130,000 \\
    2006 & Oaxtepec, Mexico & 310 & 150,000 \\
    2007 & Edinburgh, Scotland & 400 & 180,000 \\
    \hline
  \end{tabular}
}
\vspace{1em}

The expenditure to date is as follows*:

{ \scriptsize
  \begin{tabular}{p{4.6cm}r}
    \hline
    \textbf{Cost} & \textbf{Amount (GBP)} \\
    \hline
	Accommodation & 20,279.92 \\
	Travel Sponsorship & 13,289.20 \\
	Venue Hire & 12,245.48 \\
	Catering & 8,913.93 \\
	Delegate T-Shirts & 2,038.51 \\
	Equipment Hire & 1,474.80 \\
	Office Stationery & 1,322.97 \\
	Insurance & 1,030.00 \\
	Computer expenses & 851.97 \\
	Postage and Carriage & 785.91 \\
	Ceilidh & 550.00 \\
	Import Duty & 232.56 \\
	Network infrastructure & 186.83 \\
	Advertising & 88.24 \\
    \hline
	\textbf{Total} & \textbf{67,369.64} \\
  \end{tabular}
}
\vspace{1em}

* We estimate some small additional costs for Postage and Carriage, and Company Administration charges.

Income is as follows:

\vspace{1em}
{ \scriptsize
	\begin{tabular}{p{4.6cm}r}
	\hline
	\textbf{Source} & \textbf{Amount (GBP)} \\
	\hline
	Sponsorship (Received) & 67,282.45 \\
	Sponsorship (Invoiced) & 5,000.00 \\
	Debian Seed Fund & 4,961.02 \\
	DebConf6 surplus & 3,717.93 \\
	\textbf{Total} & \textbf{80961.40} \\
	\hline
	\end{tabular}
}
\vspace{1em}

The Debian Seed Fund is a fund of 10,000USD made available to DebConf
through SPI to ensure smooth cashflow for the conference. This will be
repaid at the close of the company. We therefore expect a small surplus
of around 8,000GBP, which will be transferred to Argentina for
DebConf8.


% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc7-report"
% End:
